<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kym.mapper.StationFeeRateMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.kym.entity.StationFeeRate">
        <result column="station_id" property="stationId" />
        <result column="fee_rate_id" property="feeRateId" />
        <result column="fee_rate" property="feeRate" />
        <result column="frozen_ratio" property="frozenRatio" />
        <result column="withdrawal_fee_rate" property="withdrawalFeeRate" />
        <result column="status" property="status" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        station_id, fee_rate_id, fee_rate, frozen_ratio, withdrawal_fee_rate, status
    </sql>

</mapper>
